
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-3162180d { position: relative; z-index: 5; }
.l-d5d55b14 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-9a22de54 { position: sticky; top: -1px; z-index: 5; }
.l-ed21e114 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-ed21e114::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.l-ca91bdc4 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-78a8e8c8 { font-size: 34px; margin-right: var(--size-xxs); }
.l-3597d003 { font-size: 24px; font-weight: 600; }
.l-893b064e { display: block; }
.l-893b064e.l-030d80e0 { display: block; }
.l-a7317498 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-a0117c90 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-a0117c90:hover { text-decoration: underline; }
.l-0bc71a4d { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-246a1b0c { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-3162180d { position: sticky; top: 0; }
.l-d5d55b14 { justify-content: space-between; height: 65px; }
.l-9a22de54.l-3619cfc2 { top: 65px; height: 0; }
.l-ed21e114::after { display: none; }
.l-ca91bdc4 { margin: 0; }
.l-893b064e { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-893b064e.l-030d80e0 { display: block; }
.l-a7317498 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-0bc71a4d { display: flex; }
 }@media screen and (max-width: 576px) { .l-78a8e8c8 { font-size: 28px; }
.l-3597d003 { font-size: 20px; }
.l-893b064e { width: 100%; }
 }
.l-19e01abb { position: relative; }
.l-19e01abb .l-8ef1744e { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-5352dfe7 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-aa278e54 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-aa278e54::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-aa278e54 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-5352dfe7 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-3c7c74e6 { text-align: center; }
 }
.l-0441463f { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-dbbee23e { text-align: center; }
.l-0441463f { column-count: 1; }
 }
.l-e71a6b95 { display: flex; align-items: center; gap: var(--size-m); }
.l-3eb9b01e { flex: 1; }
.l-9575072a { flex: 1; }
@media screen and (max-width: 768px) { .l-e71a6b95 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-9575072a { text-align: center; }
 }
.l-965a9456 { width: 60%; }
.l-9309c85b { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-9309c85b::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-373137e6 { flex: 1; }
.l-7a55197d { position: relative; height: 100%; }
.l-7a55197d::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-68559945 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-223ddae1 { flex-direction: column; }
.l-965a9456 { width: 100%; }
.l-9309c85b { flex-direction: column; }
.l-9309c85b::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-7a55197d { display: flex; justify-content: flex-start; align-items: center; }
.l-7a55197d::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-68559945 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-965a9456 { text-align: center; }
.l-9309c85b::before { left: 57px; }
.l-7a55197d::before { left: 50px; }
.l-68559945 { font-size: 32px; flex: 0 0 75px; }
 }
.l-862c762b { width: 60%; }
.l-3e016061 { padding: var(--size-s) var(--wrapper-padding); }
.l-08996b1a { display: flex; justify-content: flex-start; }
.l-08996b1a svg { fill: var(--color-secondary); }
.l-3ee31a18 { justify-content: flex-end; }
.l-93033db4 { padding: 0 var(--wrapper-padding); }
.l-fb3b84d0 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-862c762b { width: 100%; }
 }@media screen and (max-width: 576px) { .l-d6b00279 { flex-direction: column; }
.l-08996b1a svg { transform: scale(0.6); }
.l-93033db4 { padding: 0 50px 0 50px; }
.l-fb3b84d0 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-93033db4 { padding: 0; }
.l-fb3b84d0 { padding: 0; }
 }
.l-f7073086 { text-align: center; }

.l-362f8e5a { padding: 0; }
@media screen and (max-width: 1280px) { .l-30dee2ed { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-362f8e5a { padding: 0 var(--wrapper-padding); }
.l-d80db9d2 { column-count: 1; }
.l-30dee2ed { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-d80db9d2 { text-align: center; }
 }
.l-a4be821f { width: 60%; }
.l-2de558c1 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-58d56f08 { flex: 1; }
.l-4b98c13a { position: relative; }
.l-4b98c13a::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-dd9c29d4::before { display: none; }
@media screen and (max-width: 870px) { .l-73d0c84e { flex-direction: column; }
.l-a4be821f { width: 100%; }
.l-2de558c1 { display: grid; grid-template-columns: 1fr 1fr; }
.l-2de558c1::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-2de558c1::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-4b98c13a::before { display: none; }
 }@media screen and (max-width: 576px) { .l-a4be821f { text-align: center; }
.l-2de558c1 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-2de558c1::before { display: none; }
.l-2de558c1::after { display: none; }
.l-4b98c13a::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-dd9c29d4::before { display: none; }
 }
.l-9de84394 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-5ac4d7f5 { grid-column: span 3; }
.l-fb99471c { aspect-ratio: 3/2; grid-column: span 2; }
.l-2e5d902b { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-9de84394 { grid-template-columns: 1fr; }
.l-fb99471c { grid-column: span 3; }
 }
.l-8d6b757f { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-8d6b757f { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-8d6b757f { padding: var(--size-s); }
 }
.l-df62ae5c { display: flex; align-items: center; gap: var(--size-m); }
.l-a0545162 { flex: 1; }
.l-54c28315 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-df62ae5c { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-1d56f0c6 { text-align: center; }
 }
.l-0026feac { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-95d537dd { flex: 1; }
.l-35172a33 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-05ecc810 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-ba331045 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-0026feac { flex-direction: column; gap: var(--size-m); }
.l-95d537dd { text-align: center; }
 }@media screen and (max-width: 576px) { .l-35172a33 { gap: var(--size-s); }
.l-05ecc810 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-c8830148 { position: relative; gap: var(--size-s); }
.l-c8830148 * { flex: 1; }
.l-8a2baec6 { width: 80%; margin-inline: auto; }
.l-ae6f1759 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-e982bfb9 { user-select: none; }
.l-e982bfb9[open] .l-ecae1eeb { transform: scaleY(1); }
.l-db50d7f5 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-db50d7f5::-webkit-details-marker { display: none; }
.l-ecae1eeb { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-ecae1eeb svg { fill: var(--color-primary); }
.l-b9dc3e87 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-db50d7f5 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-b9dc3e87 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-c8830148 { flex-direction: column; }
.l-8a2baec6 { width: 100%; margin-top: var(--size-m); }
.l-ae6f1759 { margin-right: var(--size-s); }
 }
.l-9d859850 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-9d859850 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-9d859850 { padding: var(--size-s); }
 }
.l-854e840d { display: flex; align-items: center; gap: var(--size-m); }
.l-2a3e909b { flex: 1; }
.l-71cc1226 { position: relative; padding: var(--size-m); }
.l-71cc1226::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-981e9073 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-854e840d { flex-direction: column; align-items: stretch; }
.l-2a3e909b { flex: auto; }
.l-71cc1226 { padding: var(--size-m) var(--size-s); }
.l-71cc1226::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-71cc1226 { text-align: center; }
 }
.l-402eb64a { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-1b9ff838 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-1b9ff838::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-e4820ec5 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-f6bdbbd4 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-91b0ca0e { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-d299521f { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-99e28e64 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-1b9ff838 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-1b9ff838::after { display: none; }
.l-e4820ec5 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-402eb64a { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-e4820ec5 { text-align: center; }
.l-f6bdbbd4 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-9b4491be { color: var(--color-text); }
.l-f6bdbbd4 { grid-template-columns: 1fr; }
.l-91b0ca0e { padding: var(--size-xs); }
.l-d299521f { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-c6e9705d { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-a380ac76 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-af5f4709 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-3545f0c4 { display: flex; justify-content: flex-start; align-items: center; }
.l-ee2e1bc8 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-00d1f273 { display: flex; flex-direction: column; }
.l-bf648bf4 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-fd797f4c { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-c6e9705d { flex-direction: column-reverse; }
.l-a380ac76 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-1f0cad84 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-1f0cad84 .l-3545f0c4 { margin-top: 0; }
.l-3545f0c4 { align-items: flex-start; flex-direction: column; flex: 1; }
.l-ee2e1bc8 { margin-right: 0; }
.l-00d1f273 { margin-top: var(--size-xs); }
.l-bf648bf4 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-a380ac76 { text-align: center; }
.l-1f0cad84 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-3545f0c4 { align-items: center; }
.l-81c43ab7 { margin: 0 auto; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-dc253aa4 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-40a3a342 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-dc72f545 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-8f745e94 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-c18f0dbc { display: flex; justify-content: flex-start; }
.l-9e9ce9db { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-b49848a3 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-44194066 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-6bc027c3 { font-size: 36px; margin-right: var(--size-xs); }
.l-46ffd6e1 { font-size: 24px; font-weight: 600; }
.l-ecf52f1e { flex: 1; }
.l-f866246c { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-d9feb91c { margin-left: var(--size-s); }
.l-2e82714c { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-098fff2e { flex-direction: column; gap: var(--size-xl); }
.l-44194066 { flex: auto; }
.l-dc72f545 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-c9d4515b { margin-top: 0; }
.l-d9feb91c { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-40a3a342 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-8f745e94 { flex: auto; width: 100%; text-align: center; }
.l-3cab4616 { text-align: center; }
.l-f866246c { flex-direction: column; align-items: center; }
.l-dc72f545 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-ce1ac7e1 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-ba915b1a { fill: var(--color-text-light); }
.l-9b15d038 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-ce1ac7e1 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-a45b644c { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-f1da34f2 { display: block; }
.l-91bf5ea4 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-2233b22e { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-02092cd6 { width: 100%; }
@media screen and (max-width: 768px) { .l-a45b644c { padding: var(--size-s); }
.l-91bf5ea4 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-2233b22e { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-02092cd6 { width: auto; }
 }@media screen and (max-width: 576px) { .l-2233b22e { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-0d1e4927 { position: relative; z-index: 5; }
.l-287f808b { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-67c07c86 { position: sticky; top: -1px; z-index: 5; }
.l-d326c726 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-d326c726::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.l-ad0b20af { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-5ae91876 { font-size: 34px; margin-right: var(--size-xxs); }
.l-c96c8d75 { font-size: 24px; font-weight: 600; }
.l-a346b190 { display: block; }
.l-a346b190.l-71501ac7 { display: block; }
.l-2180465b { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-0a55a2a9 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-0a55a2a9:hover { text-decoration: underline; }
.l-0e65411a { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-2b2b27d5 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-0d1e4927 { position: sticky; top: 0; }
.l-287f808b { justify-content: space-between; height: 65px; }
.l-67c07c86.l-50bdf89e { top: 65px; height: 0; }
.l-d326c726::after { display: none; }
.l-ad0b20af { margin: 0; }
.l-a346b190 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-a346b190.l-71501ac7 { display: block; }
.l-2180465b { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-0e65411a { display: flex; }
 }@media screen and (max-width: 576px) { .l-5ae91876 { font-size: 28px; }
.l-c96c8d75 { font-size: 20px; }
.l-a346b190 { width: 100%; }
 }
.l-2525ae86 * + * { margin-top: var(--size-xs); }
.l-2525ae86 ul { list-style: disc; }
.l-2525ae86 ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-896c70c9 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-78426da3 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-ff3c2995 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-6f2f6bdb { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-9f88a4ca { display: flex; justify-content: flex-start; }
.l-88b6ce49 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-ea119ab6 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-58f4eed4 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-36ccb2f8 { font-size: 36px; margin-right: var(--size-xs); }
.l-02d9f9c1 { font-size: 24px; font-weight: 600; }
.l-f59c77e1 { flex: 1; }
.l-2d7e296b { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-8523f211 { margin-left: var(--size-s); }
.l-2a6fcacd { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-b7572aa2 { flex-direction: column; gap: var(--size-xl); }
.l-58f4eed4 { flex: auto; }
.l-ff3c2995 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-140ccf29 { margin-top: 0; }
.l-8523f211 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-78426da3 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-6f2f6bdb { flex: auto; width: 100%; text-align: center; }
.l-885f3bc2 { text-align: center; }
.l-2d7e296b { flex-direction: column; align-items: center; }
.l-ff3c2995 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-1393663d { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-08ab8998 { fill: var(--color-text-light); }
.l-e60228ae { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-1393663d { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-47ed6078 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-9830b1d1 { display: block; }
.l-ea3a57fe { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-8f819e7f { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-c5c786ec { width: 100%; }
@media screen and (max-width: 768px) { .l-47ed6078 { padding: var(--size-s); }
.l-ea3a57fe { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-8f819e7f { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-c5c786ec { width: auto; }
 }@media screen and (max-width: 576px) { .l-8f819e7f { gap: var(--size-xxs); }
 }
.l-595f1509 * + * { margin-top: var(--size-xs); }
.l-595f1509 ul { list-style: disc; }
.l-595f1509 ul li { margin-left: 16px; }

.l-c3a53b38 * + * { margin-top: var(--size-xs); }
.l-c3a53b38 ul { list-style: disc; }
.l-c3a53b38 ul li { margin-left: 16px; }

.l-89a84497 * + * { margin-top: var(--size-xs); }
.l-89a84497 ul { list-style: disc; }
.l-89a84497 ul li { margin-left: 16px; }
